View Single Post
Old 07-03-2014, 09:41 PM   #6
milestails
Junior Member
 
milestails's Avatar
 
Join Date: May 2011
Posts: 283
You should install TSLRCM first, then M4-78 EP, then any other compatible mods thereafter.

As far as your new list is concerned:

No on Droid Enhancement
Yes on Movement Animation Fix
Yes on Lightsaber Pikes
Yes on Remote (Make backup of remote.dlg from TSLRCM in your Override folder)
Yes on Kreia Movie (Make backup of KreMov01.bik in your Movies folder)
milestails is offline   you may: quote & reply,